<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23a5939ede50c58b0161874954d5691d">
  <dict>
    <!--2023-01-31 11:45:24.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2024-05-14 16:27:32.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2023-01-31 11:45:24.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2023-04-23 10:23:15.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 10:23:15.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2023-01-31 11:45:24.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:45:24.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:45:24.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:45:24.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:45:24.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-01-31 11:45:24.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:45:24.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-01-31 11:45:24.000-->
    <string key="virtualnet_operatorname">bonbon</string>
    <!--2023-01-31 11:45:24.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
